# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'VK_Karasev_Ilya' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

pod 'Alamofire', '~> 5.2'
pod 'SwiftyJSON', '~> 4.0'
pod 'Kingfisher', '~> 6.0'
pod 'SwiftKeychainWrapper', '~> 4.0.1'

  # Pods for VK_Karasev_Ilya

end
